[Desktop Entry]
Encoding=UTF-8
Icon=iagno.png
Name=Iagno
Name[az]=Iagno
Name[be]=Ягно
Name[bg]=Iagno
Name[bn]=ইয়াগনো
Name[ca]=Iagno
Name[cs]=Iagno
Name[cy]=Iagno
Name[da]=Iagno
Name[de]=Iagno (Reversi)
Name[el]=Ιάγνος
Name[es]=Iagno
Name[et]=Iagno
Name[eu]=Iagno
Name[fi]=Iagno
Name[fr]=Iagno
Name[ga]=Iagno
Name[gl]=Iagno
Name[he]=לנגו
Name[hi]=इआग्नो
Name[hu]=Iagno
Name[id]=Iagno
Name[it]=Iagno
Name[ja]=Iagno
Name[ko]=Iagno
Name[lt]=Iagno
Name[lv]=Iagno
Name[mk]=Iagno
Name[ml]=ഇയാഗ്നോ
Name[mn]=Ягно
Name[ms]=Iagno
Name[nl]=Iagno
Name[no]=Iagno
Name[pl]=Iagno
Name[pt]=Iagno
Name[pt_BR]=Iagno
Name[ro]=Iagno
Name[ru]=Ягно
Name[sk]=Iagno
Name[sl]=Iagno
Name[sr]=Јагно
Name[sr@Latn]=Jagno
Name[sv]=Iagno
Name[tr]=Iagno
Name[uk]=Яґно
Name[vi]=Iagno
Name[wa]=Iagno
Name[zh_CN]=Iagno
Name[zh_TW]=Iagno 黑白棋
Comment=Play a game of Reversi
Comment[bg]=Игра на Reversi
Comment[ca]=Juga una partida de Reversi
Comment[cs]=Hrát hru Reversi
Comment[cy]=Chwarae gêm o Reversi
Comment[da]=Spil et spil Othello
Comment[de]=Eine Partie Reversi spielen
Comment[el]=Πάιξτε ένα παιχνίδι Reversi
Comment[es]=Juegue al Reversi
Comment[fi]=Pelaa peli Reversiä
Comment[fr]=Jouer à une partie de Reversi
Comment[he]=שחק משחק של רברסי
Comment[hi]=रेवर्सी का एक खेल खेलें
Comment[it]=Un gioco tipo Reversi
Comment[ja]=Reversi のゲームを楽しんで下さい
Comment[ko]=Reversi 게임을 플레이합니다
Comment[nl]=Reversi
Comment[no]=Spill Reversi
Comment[pl]=Gra Reversi
Comment[pt]=Joge um jogo de Reversi
Comment[pt_BR]=Jogar uma partida de Reversi
Comment[sk]=Hra Reversi
Comment[sl]=Igrajte igro Reversi-ja
Comment[sr]=Играј Реверси
Comment[sr@Latn]=Igraj Reversi
Comment[sv]=Spela ett Reversi-spel
Comment[zh_TW]=玩黑白棋 (即翻子棋)
Exec=iagno
Terminal=false
Type=Application
Categories=GNOME;Application;Game;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=iagno
StartupNotify=true
